<section id="history">
  <div class="container-fluid containerMargin">
    <div class="row">
      <div class="col-md-12 col-sm-12">
        <h2 class="h2-header">
        <button type="button" class="btn btn-default actionButton" style="margin-right: 15px;" ng-click="goToHome()">
          <span class="glyphicon glyphicon-chevron-left button-icon" aria-hidden="true"></span>
          Prev
        </button>
        Session history for {{::selectedUser.name}}
        </h2>
      </div> <!-- /col -->
    </div> <!-- /row-->
    <div class="row">
      <div class="col-md-12 col-sm-12">
        <div ui-calendar="uiConfig.calendar" ng-model="eventSources" id="calendar"></div>
      </div> <!-- /col -->
    </div> <!-- /row-->
  </div> <!-- container -->
</section>